Bug 223451 - devel/libfmt: Update: Added LICENSE_FILE; Added BUILD_SHARED_LIBS=ON
Summary: devel/libfmt: Update: Added LICENSE_FILE; Added BUILD_SHARED_LIBS=ON
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-05 17:50 UTC by Yuri Victorovich
Modified: 2017-11-07 21:49 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (SlavaMikerov)


Attachments
patch (1.17 KB, patch)
2017-11-05 17:50 UTC, Yuri Victorovich
yuri: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-11-05 17:50:20 UTC
Also:
* "Created by" is removed
* PORTVERSION is renamed to DISTVERSION

Yuri
Comment 1 Yuri Victorovich freebsd_committer 2017-11-05 17:50:42 UTC
Created attachment 187763 [details]
patch
Comment 2 Slava Mikerov 2017-11-06 06:32:57 UTC
Thank you for the fixes, seems to be solid.
Comment 3 commit-hook freebsd_committer 2017-11-07 21:49:57 UTC
A commit references this bug:

Author: yuri
Date: Tue Nov  7 21:47:06 UTC 2017
New revision: 453704
URL: https://svnweb.freebsd.org/changeset/ports/453704

Log:
  devel/libfmt: Update: Added LICENSE_FILE; Added BUILD_SHARED_LIBS=ON

  PR:		223451
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12978

Changes:
  head/devel/libfmt/Makefile
  head/devel/libfmt/pkg-plist